CIF_SPLIT_PRIMITIVE(1)

NAME
cif_split_primitive - split CIF files into separate files with one data_ section each. This is a very naive and primitive version of the splitter, which expects each data_... section to start on a new line. It may fail on some CIF files that do not follow such convention. For splitting of any correctly formatted CIF files, one must do full CIF parsing using CIF grammar and tokenisation of the file.

SYNOPSIS
cif_split_primitive --options input1.cif input*.cif

DESCRIPTION
Split CIF files into separate files with one data_ section each.

This is a very naive and primitive version of the splitter, which expects each data_... section to start on a new line. It may fail on some CIF files that do not follow such convention. For splitting of any correctly formatted CIF files, one must do full CIF parsing using CIF grammar and tokenisation of the file.

OPTIONS
-o, --output-dir out/
                  Put all split files into the directory out/
                  (default: './').

-v, --verbose
                  Print names of the generated files to STDERR.

-q, --quiet
                  Do not print file names to STDERR.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_split_primitive bugs using e-mail: cod-bugs@ibt.lt